HTML BODY {
    MARGIN: 0px;
    PADDING: 0px;
    TEXT-ALIGN: left;
    FONT-SIZE: 13px;
    FONT-FAMILY: "Arial", "微软雅黑";
    color: #525353;
}

h1,
h2,
h3,
h4,
h5,
p {
    margin: 0;
    padding: 0
}

ul,
li {
    padding: 0px;
    margin: 0px;
}

li {
    list-style: none;
}

TD,
div {
    font-family: "Arial", "微软雅黑";
    font-size: 13px;
    color: #333333;
    line-height: 20px;
}

INPUT,
TEXTAREA {
    BORDER-WIDTH: 1px;
    BORDER-COLOR: cccccc;
    background: ffffff;
    font-family: "Arial", "微软雅黑";
}

input {
    outline: medium;
}

A {
    TEXT-DECORATION: none;
    color: #525353;
}

A:hover {
    TEXT-DECORATION: none;
    /* TOP:1px; LEFT:1px; POSITION:relative;*/
}

.container {
    width: 1002px;
    margin: 0 auto;
}

.clear {
    clear: both;
}

select,
input {
    font-family: 'Arial';
}

input[type="text"],
input[type="password"],
input[type="url"],
input[type="email"],
input.text,
input.title,
textarea,
select {
    margin: 0px;
}

.menuTop a {
    border-width: 0px;
    width: 62px;
}

.menuTop a:hover {
    COLOR: #000000;
    background-Color: #F5F5F5;
    border: 1px #808080 dotted;
}


/*内页正文*/

#body {
    width: 1002px;
    margin: auto;
    margin-bottom: 50px;
}

#body_left {
    width: 235px;
    float: left;
    margin-top: 50px;
}

.left_top {
    width: 210px;
    height: 63px;
    background: #4a81cd;
    font-size: 23px;
    color: #ffffff;
    text-align: center;
    line-height: 63px;
}

.in_left {
    width: 208px;
    border: 1px solid #b3b3b3;
    border-top: none;
    margin-bottom: 20px;
}

.leftmenuM {
    width: 208px;
    background: url(../img/leftmenubg.jpg) left no-repeat #f2f2f2;
    margin-top: 1px;
}

.leftmenuM h3 {
    width: 160px;
    font-size: 16px;
    color: #4c4c4c;
    padding: 10px 10px 10px 38px;
    font-weight: normal;
    line-height: 18px;
}

.leftmenuN {
    width: 208px;
    background: url(../img/left_dot.jpg) 25px 16px no-repeat;
    border-top: 1px dashed #cccccc;
}

.leftmenuN h3 {
    width: 160px;
    font-size: 13px;
    color: #4c4c4c;
    padding: 10px 10px 10px 38px;
    font-weight: normal;
    line-height: 18px;
}

.leftmenuP {
    width: 208px;
    background: url(../img/left_dot.jpg) 25px 16px no-repeat;
    border-top: 1px dashed #cccccc;
}

.leftmenuP h3 {
    width: 160px;
    font-size: 13px;
    color: #4a81cd;
    padding: 10px 10px 10px 38px;
    font-weight: normal;
    line-height: 18px;
}

.left_contact {
    width: 202px;
    border: 1px solid #b3b3b3;
    border-top: none;
    padding: 10px 3px;
}

.left_contact ul li {
    font-size: 13px;
    color: #666666;
    line-height: 20px;
    margin-top: 8px;
}


/*正文右侧*/

.body_right {
    width: 753px;
    float: right;
}

.in_banner {
    position: relative;
}

.rightbg {
    width: 100%;
    padding-bottom: 5px;
    padding-top: 5px;
    line-height: 30px;
    font-size: 15px;
    color: #666666;
    text-transform: uppercase;
}

.rightbg .container {
    padding: 5px 0;
}

.rightbg span {
    background: url(../img/dot.png) 2px 1px no-repeat;
    padding-left: 21px;
    margin-top: 10px;
    line-height: 13px;
    font-size: 13px;
    color: #666666;
    font-weight: normal;
    text-transform: none;
}

.rightbg span a {
    font-size: 13px;
    color: #666666;
    line-height: 18px;
}

.rightbg ul li {
    float: left;
    font-size: 14px;
    color: #565656;
    line-height: 18px;
    font-weight: normal;
    text-transform: none;
}

.product_body2 {
    width: 100%;
}

.product_body2 h2 {
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
}

.product_body2 h3 {
    font-size: 15px;
    font-weight: normal;
    line-height: 25px;
}

.Pro_ListBody {
    padding: 43px 0px 0px 0px;
    width: 100%;
    font-size: 14px;
}

.news {
    line-height: 32px;
}

.news a {
    color: #000;
}

.news a:hover {
    color: #000;
}

.news .title {
    text-indent: 20px;
    height: 32px;
    width: 733px;
}

.news .title h3 {
    color: #fab907;
    font-size: 16px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    float: left;
}

.news ul li {
    list-style: none;
    border-bottom: 1px dashed #CCC;
    line-height: 30px;
    font-size: 14px;
}

.news .body {
    line-height: 25px;
    width: 100%;
    padding: 0 0px 10px 0px;
}

.news .body ul li span {
    color: #000;
}

.right_time {
    float: right;
    width: 80px;
    height: 25px;
}

#news_detail {
    width: 100%;
}

#news_detail h1 {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
}

.fc_000 {
    color: #000
}

.fs_16 {
    font-size: 16px;
}

.bold {
    font-weight: bold
}

.right {
    float: right
}

.red {
    color: #F00
}

.news_view {
    width: 100%;
    float: left;
    padding: 5px 0;
    border-bottom: 1px dashed #ccc
}


/*底部*/

#bottom {
    min-width: 1002px;
    max-width: 1920px;
    margin: auto;
    background: #161616;
    border-top: 30px solid #4a81cd;
    position: relative;
}

.page_bottom {
    width: 1002px;
    margin: auto;
}

.bottom_proclass {
    width: 302px;
    float: left;
    margin-left: 57px;
    padding-top: 60px;
    height: 205px;
    border-right: 3px solid #4d4d4d;
}

.bottom_head {
    background: url(../img/bottom_line.jpg) left top no-repeat;
    text-align: left;
    height: 35px;
    font-size: 18px;
    color: #ffffff;
    line-height: 35px;
}

.bottom_class {
    width: 302px;
    margin-top: 10px;
}

.bottom_class ul li {
    float: left;
    padding-left: 15px;
    width: 136px;
    background: url(../img/bottom_dot.jpg) left 6px no-repeat;
    margin-bottom: 10px;
}

.bottom_class ul li h3 {
    font-size: 13px;
    color: #666666;
    font-weight: normal;
    line-height: 18px;
}

.bottom_logo {
    width: 279px;
    float: left;
    border-right: 3px solid #4d4d4d;
    height: 265px;
    text-align: center;
    line-height: 20px;
}

.bottom_contact {
    width: 260px;
    float: right;
    text-align: left;
    margin-top: 60px;
}

.bottom_contact ul li {
    float: left;
    font-size: 13px;
    color: #666666;
    line-height: 20px;
    margin-bottom: 8px;
}

.bottom_contact ul li a {
    font-size: 13px;
    color: #666666;
}

.bottom {
    width: 712px;
    margin: auto;
    margin-top: 70px;
    height: 33px;
    line-height: 30px;
    border-bottom: 1px solid #666666;
    text-align: center;
    font-size: 13px;
    color: #ffffff;
    font-weight: bold;
}

.bottom img {
    vertical-align: middle;
}

.bottom1 {
    width: 712px;
    margin: auto;
    line-height: 30px;
    text-align: center;
    color: #666666;
    font-size: 13px;
}

.bottom1 a {
    font-size: 13px;
    color: #666666;
}


/*头部*/

.top_headbg {
    min-width: 1002px;
    max-width: 1920px;
    margin: auto;
    background: #161616;
    height: 50px;
}

.top_head {
    width: 1002px;
    margin: auto;
    height: 50px;
}

.top_head ul li {
    float: left;
    font-size: 13px;
    color: #cccccc;
    line-height: 50px;
}

.top_head ul li a {
    font-size: 13px;
    color: #cccccc;
}

.page_Search {
    width: 22px;
    height: 50px;
    float: right !important;
    position: relative
}

.topSearch {
    display: none;
    position: absolute;
    right: 0;
    top: 49px;
    width: 505px;
    padding: 1px 0 0 0;
    height: 40px;
    text-align: right;
    z-index: 111;
}

.topSearch ul li {
    padding-left: 0;
    list-style: none;
    float: left;
    line-height: 38px !important;
}

.topSearBox {
    float: right;
    display: block;
}

.topS_inputtxt {
    width: 260px;
}

.topS_button span {
    display: block;
    width: 60px;
    height: 20px;
    text-align: center
}

.topSLi1 {
    padding: 0 5px 0 0;
}

.topSLi1 input[type="text"],
.topSLi1 textarea {
    height: 34px;
    line-height: 34px !important;
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 0 5px 0 5px;
}

.button1 {
    padding: 0;
    margin: 0;
    background-color: #4a81cd;
    border: 1px solid #4a81cd;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    height: 36px;
    color: #FFFFFF;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bolder;
    line-height: 34px !important;
    padding: 0 12px;
    text-align: center;
    white-space: nowrap;
    text-shadow: 0 0.06em 0 rgba(0, 0, 0, 0.1);
}

.button1:hover,
.button1:focus,
.button1:active {
    background-color: #4a81cd;
    border-color: #4a81cd;
}


/*菜单*/

.top_menu {
    width: 1002px;
    margin: auto;
    height: 104px;
}

.logo ul li {
    float: left;
}

.logo ul li img {
    width: 215px;
    height: 104px;
    overflow: hidden;
}

.top_right {
    width: 607px;
    float: right;
}

.menu {
    width: 100%;
    height: 104px;
}

.menu ul {
    list-style: none;
}

.menu ul li {
    float: left;
    list-style: none;
    text-align: center;
    position: relative;
    cursor: pointer;
    padding: 56px 11px 0 11px;
    height: 48px;
}

.menu ul li h2 {
    font-weight: normal;
    color: #333333;
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    line-height: 20px;
}

.menu .menuon1 {
    background: #2867cc;
    text-align: center;
    line-height: 20px;
    display: block;
}

.menu .menuon1 h2 {
    font-size: 13px;
    line-height: 20px;
    font-weight: normal;
    text-align: center;
    color: #ffffff;
    display: block;
}


/*banner*/

.page_Banner {
    min-width: 1002px;
    max-width: 1920px;
    margin: auto;
    height: 600px;
    border-top: 1px solid #b4b4b4;
}

.main_image {
    width: 100%;
    height: 600px;
    overflow: hidden;
    margin: 0 auto;
    position: relative
}

.main_image ul {
    width: 9999px;
    height: 600px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0
}

.main_image li {
    float: left;
    width: 100%;
    height: 600px;
}

.main_image li span {
    display: block;
    width: 100%;
    height: 600px
}

.main_image li a {
    display: block;
    width: 100%;
    height: 600px
}

#btn_prev,
#btn_next {
    z-index: 11111;
    position: absolute;
    display: block;
    width: 61px!important;
    height: 61px!important;
    top: 256px;
    display: block;
}

#btn_prev {
    background: url(../img/banner_left.png) no-repeat left top;
    left: 10%;
}

#btn_next {
    background: url(../img/banner_right.png) no-repeat right top;
    right: 10%;
}

.in_banner {
    min-width: 1002px;
    max-width: 1920px;
    margin: auto;
    height: 309px;
    background: url(../img/inner.jpg) center no-repeat;
}


/*首页产品*/

.page_probg {
    min-width: 1002px;
    max-width: 1920px;
    margin: auto;
    height: 515px;
    background: url(../img/page_probg.jpg) repeat;
}

.product_head {
    width: 510px;
    margin: auto;
    height: 80px;
    text-align: center;
    padding-top: 40px;
    background: url(../img/pro_head.png) bottom no-repeat;
}

.product_head h2 {
    display: inline-block;
    background: url(../img/page_probg.jpg) repeat;
    padding: 0 38px;
    height: 38px;
    line-height: 38px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
    color: #2867cc;
}

.Home_product {
    width: 1002px;
    margin: auto;
    position: relative;
}

.Page_pro {
    width: 191px;
    padding: 25px 14px 18px 15px;
    margin-right: 30px;
    background: #FFFFFF;
    border: 4px solid #e5e5e5;
    float: left;
}

.pro_img {
    width: 191px;
    height: 191px;
    overflow: hidden;
}

.pro_img img {
    width: 191px;
    height: 191px;
}

.pro_name {
    width: 191px;
    font-size: 13px;
    color: #333333;
    line-height: 18px;
    text-align: center;
    margin-top: 6px;
    margin-bottom: 10px;
}

.pro_name a {
    font-size: 13px;
    color: #333333;
    font-weight: bold;
}

.pro_more {
    width: 152px;
    height: 22px;
    background: #4a81cd;
    margin: auto;
    margin-top: 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    line-height: 22px;
}

.pro_more a {
    font-size: 11px;
    color: #ffffff;
}


/*首页公司介绍*/

.Page_aboutbg {
    min-width: 1002px;
    max-width: 1920px;
    margin: auto;
    height: 490px;
    background: url(../img/aboutbg.jpg) center top no-repeat;
}

.Home_about {
    width: 1002px;
    margin: auto;
    height: 432px;
    padding-top: 58px;
}

.about_title {
    width: 416px;
    float: right;
    height: 192px;
    text-align: left;
}

.about_title ul li {
    float: left;
    font-size: 13px;
    color: #161616;
    line-height: 18px;
}

.about_title ul li span {
    font-size: 32px;
    color: #4a81cd;
    font-weight: bold;
    line-height: 39px;
}

.Page_about {
    width: 1002px;
    margin: auto;
    margin-top: 20px;
}

.page_AboutLeft {
    width: 550px;
    float: left;
}

.about_nr {
    width: 100%;
    margin-top: 5px;
    height: 95px;
    text-align: left;
    line-height: 26px;
    color: #666666;
    font-size: 13px;
}

.about_pic {
    width: 395px;
    margin-top: 5px;
    height: 130px;
    padding: 3px;
    border: 2px solid #e5e5e5;
    float: right;
}

.about_pic img {
    width: 395px;
    height: 130px;
}


/*首页新闻*/

.page_newsbg {
    min-width: 1002px;
    max-width: 1920px;
    margin: auto;
    height: 330px;
    padding-top: 58px;
    background: #f2f2f2;
}

.Home_news {
    width: 1002px;
    margin: auto;
}

.news1 {
    width: 481px;
    float: left;
}


/*.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    width: 479px;
}*/

.news_title {
    width: 100%;
    height: 44px;
    background: url(../img/news_head.jpg) no-repeat;
    text-align: left;
    line-height: 44px;
    font-size: 30px;
    color: #333333;
}

.news_title span {
    float: right;
    margin-right: 13px;
    font-size: 13px;
    color: #333333;
    line-height: 44px;
}

.page_news {
    width: 481px;
    margin-top: 35px;
}

.news_pic {
    width: 158px;
    height: 123px;
    border: 1px solid #e5e5e5;
    overflow: hidden;
    float: left;
}

.news_pic img {
    width: 158px;
    height: 123px;
}

.news_right {
    width: 287px;
    margin-top: 5px;
    float: right;
}

.newstitle {
    width: 100%;
    text-align: left;
    font-size: 15px;
    color: #4c4c4c;
    line-height: 23px;
}

.newstitle a {
    font-size: 15px;
    color: #4c4c4c;
}

.newsms {
    width: 100%;
    height: 72px;
    text-align: left;
    line-height: 19px;
    margin-top: 5px;
    font-size: 13px;
    color: #737373;
}

.newsms a {
    font-size: 13px;
    color: #737373;
}

.news_more {
    width: 82px;
    float: left;
    height: 20px;
}

.leftnews {
    width: 467px;
    background: url(../img/news_dot1.jpg) left no-repeat;
    padding-left: 14px;
    text-align: left;
    font-size: 13px;
    color: #4c4c4c;
    margin-bottom: 7px;
}

.leftnews a {
    font-size: 13px;
    color: #4c4c4c;
}

.leftnews span {
    float: right;
    font-size: 13px;
    color: #737373;
}

.news2 {
    width: 481px;
    float: right;
}

.page_case {
    width: 401px;
    height: 188px;
    margin: auto;
    margin-top: 35px;
    position: relative;
    overflow: hidden;
}

.page_case ul {
    width: 1604px;
    height: auto;
}

.page_case ul li {
    list-style: none;
    float: left;
    width: 401px;
    height: 174px;
}

.case_bg {
    width: 194px;
    float: left;
}

.case_pic {
    width: 194px;
    height: 148px;
    overflow: hidden;
}

.case_pic img {
    width: 184px;
    height: 138px;
    border: 5px solid #FFFFFF;
}

.case_title {
    width: 100%;
    background: #e6e6e6;
    text-align: center;
    font-size: 13px;
    color: #4c4c4c;
    line-height: 22px;
    margin-top: 4px;
}

.case_title a {
    font-size: 13px;
    color: #4c4c4c;
}

.case_bg:hover .case_title {
    background: #4a81cd;
}

.case_bg:hover .case_title a {
    font-size: 13px;
    color: #FFFFFF;
}

.page_otherbtn {
    width: 89px;
    background: #f2f2f2;
    height: 10px;
    text-align: center;
    margin: auto;
}

.page_otherbtn ul {
    display: inline-block
}

.page_otherbtn ul li {
    float: left;
    list-style: none;
    width: 10px;
    height: 10px;
    background: url(../img/dot1.png) no-repeat;
    margin-right: 7px;
    line-height: 10px !important;
    cursor: pointer
}

.page_otherbtn ul li.current {
    width: 10px;
    height: 10px;
    margin-right: 7px;
    background: url(../img/dot2.png) no-repeat
}

.in_pro {
    width: 325px;
    background: #FFFFFF;
    float: left;
    margin-bottom: 31px;
    margin-right: 13px;
}

.Pro_ListBody .in_pro:nth-child(3n) {
    margin-right: 0 !important;
}

.in_proimg {
    width: 325px;
    height: 251px;
    overflow: hidden;
}

.in_proimg img {
    width: 325px;
    height: 251px;
}

.in_proname {
    width: 315px;
    height: 40px;
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    padding-left: 10px;
    background-color: #666666;
    position: relative;
}

.in_proname a {
    font-size: 14px;
    color: #fff;
}

.in_pro:hover .in_proname {
    background-color: #c01920;
}

.in_proname span {
    position: absolute;
    right: 10px;
    top: 1px;
    font-size: 24px;
}

.inpro_more {
    width: 152px;
    height: 22px;
    background: #4a81cd;
    margin: auto;
    margin-top: 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    line-height: 22px;
}

.inpro_more a {
    font-size: 11px;
    color: #ffffff;
}

.pageno {
    width: 27px;
    height: 27px;
    background: url(../img/white.jpg);
    padding: 6px 10px;
    margin: 0 5px;
}

.pageno1 {
    width: 27px;
    height: 27px;
    background: url(../img/black.jpg);
    padding: 6px 10px;
    margin: 0 5px;
    color: #FFFFFF;
}

.pagenos {
    width: 27px;
    height: 27px;
    background: url(../img/white.jpg);
    padding: 6px 6px 6px 7px;
    margin: 0 5px;
}

.pageno1s {
    width: 27px;
    height: 27px;
    background: url(../img/black.jpg);
    padding: 6px 6px 6px 7px;
    margin: 0 5px;
    color: #FFFFFF;
}

.relation h2,
.relation h5 {
    font-size: 16px;
}

.main_Page {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

.main_Page a,
.main_Page .current {
    margin: 0 5px;
}

.main_Page a {
    background: #f5f5f5;
    padding: 3px 8px;
    color: #717071;
    border: 1px solid #d6d7d2
}

.main_Page .current {
    padding: 3px 8px;
    background: #4a81cd;
    color: #fff;
    border: 1px solid #d6d7d2
}

.ewm {
    width: 120px;
    float: left;
    text-align: center;
    color: #333;
    background: #fff
}

.r_mid {
    width: 100%;
}

#product_detail {
    width: 100%;
}

#product_detail .left {
    width: 362px;
    overflow: hidden;
    float: left;
}

#product_detail .big_pic {
    width: 362px;
    height: 299px;
    overflow: hidden;
    text-align: center;
}

#product_detail .big_pic img {
    width: 360px;
    height: 297px;
    border: 1px solid #999999;
}

.pro_info_box li:nth-child(4) {
    width: 114px !important;
    height: 32px !important;
    padding: 0 !important;
    margin-top: 20px;
    background-color: #495163;
    line-height: 32px !important;
    text-align: center;
    -moz-bottom-radius: 3px;
    -webkit-radius: 3px;
    border-radius: 3px;
}

.pro_info_box li:nth-child(4) a {
    color: #fff;
}

#product_detail .big_pic .bigimg {
    width: 800px;
    height: 800px;
}

#product_detail .big_pic .view {
    display: block;
    text-indent: 20px;
    margin-left: 130px;
    width: 19px;
    height: 15px;
    display: inline-block;
    cursor: pointer;
}

#product_detail ul.pic_list {
    width: 386px;
    float: left;
}

#product_detail ul.pic_list li {
    width: 146px;
    height: 114px;
    padding: 0;
    float: left;
    text-align: center;
    margin-right: 15px;
    border: 1px solid #999999;
}

#product_detail ul.pic_list li img {
    width: 144px;
    height: 112px;
}

#product_detail ul li {
    list-style: none;
}

#product_detail ul {
    width: 310px;
}

.pro_info_box {
    height: 186px;
    width: 350px;
    float: left;
    font-size: 12px;
    color: #495163;
    text-align: left;
}

.pro_info_box #product_name {
    width: 350px;
    font-size: 16px;
    color: #495163;
    line-height: 30px;
    padding-bottom: 2px;
    display: block;
    font-weight: normal;
}

.pro_info_box .product_lx {
    background: url(../img/inquiry.jpg) no-repeat;
    margin-top: 8px;
    width: 150px;
    height: 29px;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    text-indent: 49px;
}

.pro_info_box .product_lx a {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    line-height: 22px;
}

.pro_info_box .product_lx a:hover {
    color: #FFFFFF;
}

#product_detail .product_info {
    width: 377px;
    float: right;
    overflow: hidden;
}

#product_detail .product_info li {
    line-height: 24px;
    width: 350px;
    border-top: none;
    padding: 4px 0px 5px 0px;
    font-size: 14px;
}


/*焦点图*/

.mod18 {
    width: 312px;
    height: 152px;
    margin: 0px auto;
    position: relative;
}

.mod18 .btn {
    position: absolute;
    width: 23px;
    height: 111px;
    top: 34px;
    cursor: pointer;
    z-index: 9;
}

.mod18 .prev {
    left: -35px;
    background: url(../img/btn2.jpg) no-repeat;
}

.mod18 .next {
    right: -35px;
    background: url(../img/btn1.jpg) no-repeat;
}

.mod18 li {
    float: left;
}

.mod18 .listBox {
    width: 312px;
    height: 152px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 0;
}

.mod18 .listBox ul {
    height: 152px;
    position: absolute;
}

.mod18 .listBox li i {
    display: none;
}

.mod18 .listBox li a {
    display: block;
    width: 143px;
    height: 111px;
}

.mod18 .listBox li img {
    width: 143px;
    height: 111px;
}

.mod18 .listBox .on i {
    display: block;
}

.lmtitle {
    width: 1002px;
    margin: auto;
    height: 36px;
    background: #dadada;
    font-size: 18px;
    color: #4c4c4c;
    text-align: left;
    margin-top: 26px;
    text-indent: 14px;
    line-height: 36px;
}

.ovx {
    text-align: left;
    margin: auto;
    width: 100%;
    display: block;
    overflow: hidden;
    overflow-x: auto;
    line-height: 25px;
    padding: 18px 0
}

.ovy {
    width: 100%;
    overflow: hidden;
}

.pro_profile {
    width: 100%;
}

.bt {
    background: #999999;
    color: #ffffff;
    border: 0 !important;
    cursor: pointer;
    height: 29px !important;
    padding: 0 10px 0 10px !important;
    width: 80px !important;
    margin-top: 10px;
}

.productbutton {
    background-color: #495163 !important;
}

.n_title {
    width: 100%;
    height: auto;
    text-align: left;
    line-height: 22px;
    font-size: 14px;
}

.n_date {
    font-size: 16px;
    color: #696969;
    text-align: left;
    float: left;
    border-right: 1px dotted #ccc;
    width: 94px;
}

.right_title {
    height: 20px;
    line-height: 20px;
    width: 435px;
    float: left;
    padding-left: 12px;
}

.right_title a {
    color: #696969;
    font-size: 15px;
    font-weight: bold;
}

.right_title a:hover {
    color: #135d9a;
}

.news_smallC {
    width: 100%;
    padding-top: 12px;
    height: 66px;
    text-align: left;
    line-height: 22px;
    overflow: hidden
}

.detail {
    width: 100%;
    height: auto;
    padding-top: 15px;
    text-align: right;
}

.detail a:hover {
    color: #135d9a;
}

.in_case {
    width: 240px;
    float: left;
    margin-bottom: 25px;
}

.casepic {
    width: 240px;
    height: 181px;
}

.casepic img {
    width: 238px;
    height: 179px;
    border: 1px solid #e5e5e5;
    border-bottom: none;
}

.in_casename {
    width: 240px;
    background: #dedede;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
}

.in_casename a {
    font-size: 13px;
    color: #000000;
}


/*右侧二维码*/

.sidebar {
    width: 54px;
    position: fixed;
    top: 250px;
    right: 5px;
    z-index: 99999
}

.sidebar ul li {
    position: relative;
    list-style: none;
    margin-bottom: 4px;
}

.sidebar ul li img {
    float: left;
}

.sidebar ul li .sidebox {
    position: absolute;
    width: 54px;
    text-align: left;
    height: 54px;
    top: 0;
    right: 0;
    transition: all 0.3s;
    background: url(../img/r_bg.png) no-repeat;
    color: #fff;
    font: 14px "微软雅黑";
    overflow: hidden;
}

.sidebar ul li .sidebox:hover {
    background: url(../img/r_hover.png) no-repeat;
}

.body_right .top_title {
    margin-top: 29px;
    text-align: center;
    font-size: 37px;
}

.body_right {
    position: relative;
}

body {
    overflow-x: hidden;
}

.body_right .top_line {
    position: absolute;
    left: 50%;
    margin-left: -960px;
    top: 50px;
    width: 1920px;
    max-width: 1920px;
    height: 1px;
    background-color: #999999;
}

.body_right .top_line .dao {
    position: absolute;
    left: 50%;
    margin-left: -96px;
    width: 192px;
    height: 18px;
    top: -8px;
    background: url(../img/daosanjiao.jpg) center no-repeat #fff;
}

.page_footer {
    background-color: #495163;
    height: 209px;
}

.page_footer .left {
    float: left;
}

img {
    display: block;
}

.page_footer .left .footer_logo {
    padding: 45px 0 0 77px;
}

.page_footer .left .share {
    color: #fff;
    font-size: 14px;
    padding-left: 48px;
    padding-top: 18px;
    width: 172px;
}

.page_footer .mid {
    float: left;
    margin-left: 105px;
    width: 520px;
    margin-top: 35px;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
}

.page_footer .mid a {
    color: #fff;
    font-size: 14px;
}

.page_footer .mid li {
    float: left;
    margin-bottom: 20px;
    position: relative;
	width:250px;
}

/*.page_footer .mid li:nth-child(2) {
    margin-left: -4px;
}

.page_footer .mid li:nth-child(2) img {
    left: -30px;
}*/

.page_footer .mid li img {
    position: absolute;
    left: -32px;
    top: -3px;
}

/*.page_footer .mid li:nth-child(2n) {
    margin-right: 0 !important;
}

.page_footer .mid li:nth-child(4) {
    margin-left: -10px;
}

.page_footer .mid li:nth-child(6) {
    margin-left: 10px;
}*/

.page_footer .mid li:nth-child(7) {
    margin-bottom: 0;
}

.page_footer .mid li:nth-child(6) img {
    top: 3px;
}

.page_footer .right {
    float: right;
    margin-right: 20px;
    margin-top: 48px;
}

.addthis_sharing_toolbox {
    float: right;
    padding-top: 3px;
}

.cnzz {
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin-top: 16px;
    border-top: 1px dashed #9297a1;
}

#scroll_top {
    position: fixed;
    right: 0;
    bottom: 100px;
    z-index: 3000;
}